<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/representation/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.representation`
Define structures used to represent computation. 

**Global Variables**
---------------
- **evaluator**
- **operation**
- **utils**
- **node**
- **graph**


